birthdate: '1928-05-29'
birthplace: Rumoi City, Hokkaido, Japan
deathdate: '1999-12-05'
discography:
- catalog: M-70
  date: '1966-12-22'
  link: album/123672
  reprint: false
  roles:
  - Composer
  titles:
    en: Asahi Sonorama Godzilla, Ebirah, Mothra Nankai no Daikettou
    ja: 朝日ソノラマ ゴジラ・エビラ・モスラ南海の大決闘
    ja-latn: Asahi Sonorama Godzilla, Ebirah, Mothra Nankai no Daikettou
  type: toku
- catalog: DT-1014
  date: '1974-03-25'
  link: album/106461
  reprint: false
  roles:
  - Composer
  - Arranger
  titles:
    en: Miyarabi no Inori / Mechagodzilla wo Yattsukero
    ja: ミヤラビの祈り / メカゴジラをやっつけろ
    ja-latn: Miyarabi no Inori / Mechagodzilla wo Yattsukero
  type: toku
- catalog: AX-8107
  date: '1978'
  link: album/114554
  reprint: false
  roles:
  - Music
  titles:
    en: SF Eiga no Sekai FANTASY WORLD OF JAPANESE PICTURES PART 2
    ja: SF映画の世界 FANTASY WORLD OF JAPANESE PICTURES PART 2
    ja-latn: SF Eiga no Sekai FANTASY WORLD OF JAPANESE PICTURES PART 2
  type: toku
- catalog: AX-8112
  date: '1978'
  link: album/98476
  reprint: false
  roles:
  - Composer
  titles:
    en: GODZILLA! 2 Original Soundtrack
    ja: ゴジラ2 オリジナル・サウンドトラック
    ja-latn: GODZILLA! 2 Original Soundtrack
  type: toku
- catalog: AX-8123
  date: '1978'
  link: album/114706
  reprint: false
  roles:
  - Music
  titles:
    en: SF Eiga no Sekai FANTASY WORLD OF JAPANESE PICTURES PART 4
    ja: SF映画の世界 FANTASY WORLD OF JAPANESE PICTURES PART 4
    ja-latn: SF Eiga no Sekai FANTASY WORLD OF JAPANESE PICTURES PART 4
  type: toku
- catalog: AX-8100
  date: '1978-02-25'
  link: album/98443
  reprint: false
  roles:
  - Composer
  titles:
    en: GODZILLA! Original Soundtrack
    ja: ゴジラ オリジナル・サウンドトラック
    ja-latn: GODZILLA! Original Soundtrack
  type: toku
- catalog: YX-5003-AX
  date: 1978-07
  link: album/123254
  reprint: false
  roles:
  - Composer
  - Arranger
  titles:
    en: THE FOX IN THE QUEST OF THE NORTHERN SUN
    ja: 映画「キタキツネ物語」オリジナル・サウンドトラック
    ja-latn: Eiga "Kitakitsune Monogatari" Original Soundtrack
  type: live
- catalog: AX-8147
  date: '1979-07-25'
  link: album/98606
  reprint: false
  roles:
  - Composer
  - Arranger
  titles:
    en: GODZILLA! 3 Original Soundtrack
    ja: ゴジラ3 オリジナル・サウンドトラック
    ja-latn: GODZILLA! 3 Original Soundtrack
  type: toku
- catalog: CS-7150
  date: 1979-12
  link: album/74090
  reprint: false
  roles:
  - Composer
  titles:
    en: Isao Sasaki New Hit Best 16
    ja: ささきいさお ニューヒットベスト16
    ja-latn: Isao Sasaki New Hit Best 16
  type: anime
- catalog: CQ-7041
  date: '1980-04-01'
  link: album/64208
  reprint: false
  roles:
  - Conductor
  - Music
  - Composer
  titles:
    en: Symphonic Suite TOWARD THE TERRA
    ja: 交響組曲 地球(テラ)へ…
    ja-latn: Koukyou Kumikyoku Terra e...
  type: anime
- catalog: CS-7190
  date: 1980-05
  link: album/146781
  reprint: false
  roles:
  - Music
  - Composer
  titles:
    en: Super Kaijuu Godzilla Eiga Series 1 Kaijuuou Godzilla
    ja: スーパー怪獣ゴジラ映画シリーズ1 怪獣王ゴジラ
    ja-latn: Super Kaijuu Godzilla Eiga Series 1 Kaijuuou Godzilla
  type: toku
- catalog: CS-7186~7
  date: '1980-06-01'
  link: album/64219
  reprint: false
  roles:
  - Composer
  titles:
    en: TOWARD THE TERRA Drama-hen
    ja: 地球へ… オリジナル・サウンドトラック ドラマ編
    ja-latn: TOWARD THE TERRA Original Soundtrack Drama-hen
  type: anime
- catalog: CX-7020
  date: '1981-04-25'
  link: album/64251
  reprint: false
  roles:
  - Composer
  titles:
    en: Eiga Original BGM Collection Godzilla Original BGM Best Works (vol.1)
    ja: 映画オリジナルBGMコレクション 怪獣王ゴジラ オリジナルBGM傑作集㊤
    ja-latn: Eiga Original BGM Collection Kaijuuou Godzilla Original BGM Kessakushuu
      (Jou)
  type: toku
- catalog: CX-7021
  date: '1981-04-25'
  link: album/64255
  reprint: false
  roles:
  - Composer
  titles:
    en: Eiga Original BGM Collection Godzilla Original BGM Best Works (vol.2)
    ja: 映画オリジナルBGMコレクション 怪獣王ゴジラ オリジナルBGM傑作集㊦
    ja-latn: Eiga Original BGM Collection Kaijuuou Godzilla Original BGM Kessakushuu
      (Ge)
  type: toku
- catalog: JBX-25003
  date: '1981-10-20'
  link: album/82143
  reprint: false
  roles:
  - Composer
  titles:
    en: Original Soundtrack Shochiku Eiga Shunmao Monogatari TaoTao Ongakuhen
    ja: オリジナル・サウンドトラック 松竹映画「シュンマオ物語 タオタオ」音楽篇
    ja-latn: Original Soundtrack Shochiku Eiga Shunmao Monogatari TaoTao Ongakuhen
  type: anime
- catalog: JBX-2014
  date: '1982-01-21'
  link: album/116526
  reprint: false
  roles:
  - Music
  titles:
    en: Original Soundtrack Shochiku Eiga Shunmao Monogatari TaoTao Drama-hen
    ja: オリジナル・サウンドトラック 松竹映画「シュンマオ物語 タオタオ」ドラマ篇
    ja-latn: Original Soundtrack Shochiku Eiga Shunmao Monogatari TaoTao Drama-hen
  type: anime
- catalog: K22G-7057
  date: '1982-01-21'
  link: album/123396
  reprint: false
  roles:
  - Composer
  - Commentary
  titles:
    en: MOVIE MUSIC MASARU SATOH SOUND 1
    ja: 映画音楽・佐藤 勝・サウンド1
    ja-latn: MOVIE MUSIC MASARU SATOH SOUND 1
  type: live
- catalog: K22G-7058
  date: '1982-01-21'
  link: album/123397
  reprint: false
  roles:
  - Composer
  - Commentary
  titles:
    en: MOVIE MUSIC MASARU SATOH SOUND 2
    ja: 映画音楽・佐藤 勝・サウンド2
    ja-latn: MOVIE MUSIC MASARU SATOH SOUND 2
  type: live
- catalog: K22G-7059
  date: '1982-01-21'
  link: album/123410
  reprint: false
  roles:
  - Composer
  - Commentary
  titles:
    en: MOVIE MUSIC MASARU SATOH SOUND 3
    ja: 映画音楽・佐藤 勝・サウンド3
    ja-latn: MOVIE MUSIC MASARU SATOH SOUND 3
  type: live
- catalog: K22G-7111
  date: '1983-04-05'
  link: album/98298
  reprint: false
  roles:
  - Music
  - Composer
  - Arranger
  titles:
    en: SF Tokusatsu Movie Music Complete Works Vol.1 "Godzilla" "Godzilla no Gyakushuu"
      "Kaitei Gunkan
    ja: SF特撮映画音楽全集 第1集「ゴジラ」「ゴジラの逆襲」「海底軍艦」
    ja-latn: SF Tokusatsu Eiga Ongaku Zenshuu Dai-1-shuu "Godzilla" "Godzilla no Gyakushuu"
      "Kaitei Gunkan
  type: toku
- catalog: K22G-7114
  date: '1983-04-05'
  link: album/98308
  reprint: false
  roles:
  - Music
  - Composer
  - Arranger
  titles:
    en: 'SF Tokusatsu Movie Music Complete Works Vol.4 "San Daikaijuu: Chikyuu Saidai
      no Kessen" "Matango" "Bijo to Ekitai Ningen" "Densou Ningen" "Gasu Ningen Dai-1-go'
    ja: SF特撮映画音楽全集 第4集「三大怪獣　地球最大の決戦」「マタンゴ」「美女と液体人間」「電送人間」「ガス人間第1号」
    ja-latn: 'SF Tokusatsu Eiga Ongaku Zenshuu Dai-4-shuu "San Daikaijuu: Chikyuu
      Saidai no Kessen" "Matango" "Bijo to Ekitai Ningen" "Densou Ningen" "Gasu Ningen
      Dai-1-go'
  type: toku
- catalog: K22G-7116
  date: '1983-05-05'
  link: album/98422
  reprint: false
  roles:
  - Music
  - Composer
  - Arranger
  titles:
    en: 'SF Tokusatsu Movie Music Complete Works Vol.6 "Godzilla, Ebirah, Mothra Nankai
      no Daikettou" "Kaijuutou no Kessen: Godzilla no Musuko" "Juujin Yuki Otoko"
      "King Kong no Gyakushuu" "Gezora, Ganimes, Kamoebas: Kessen! Nankai no Daikaijuu'
    ja: SF特撮映画音楽全集 第6集「ゴジラ・エビラ・モスラ南海の大決闘」「怪獣島の決戦 ゴジラの息子」「獣人雪男」「キングコングの逆襲」「ゲゾラ・ガニメ・カメーバ決戦!南海の大怪獣」
    ja-latn: 'SF Tokusatsu Eiga Ongaku Zenshuu Dai-6-shuu "Godzilla, Ebirah, Mothra
      Nankai no Daikettou" "Kaijuutou no Kessen: Godzilla no Musuko" "Juujin Yuki
      Otoko" "King Kong no Gyakushuu" "Gezora, Ganimes, Kamoebas: Kessen! Nankai no
      Daikaijuu'
  type: toku
- catalog: JBX-2039
  date: '1984'
  link: album/106859
  reprint: false
  roles:
  - Composer
  - Arranger
  titles:
    en: Godzilla Theme Song Complete Works
    ja: ゴジラ主題歌全集
    ja-latn: Godzilla Shudaika Zenshuu
  type: toku
- catalog: K28G-7225
  date: '1984-12-05'
  link: album/98395
  reprint: false
  roles:
  - Composer
  titles:
    en: GODZILLA LEGEND III / DIALOGUE OF THE INFANTIANS
    ja: ゴジラ伝説III / DIALOGUE OF THE INFANTIANS
    ja-latn: GODZILLA DENSETSU III / DIALOGUE OF THE INFANTIANS
  type: toku
- catalog: K25G-7236
  date: '1985-02-05'
  link: album/71288
  reprint: false
  roles:
  - Composer
  - Arranger
  titles:
    en: Deluxe Edition GODZILLA
    ja: 東宝映画 ゴジラ 完全限定盤 ピクチャー・レコード
    ja-latn: Deluxe Edition GODZILLA
  type: toku
- catalog: K32X-7032
  date: '1986-09-05'
  link: album/98362
  reprint: false
  roles:
  - Composer
  titles:
    en: Godzilla Densetsu CHRONOLOGY 1
    ja: ゴジラ伝説 CHRONOLOGY 1
    ja-latn: Godzilla Legend CHRONOLOGY 1
  type: anime
- catalog: K32X-7033
  date: '1986-09-05'
  link: album/98366
  reprint: false
  roles:
  - Composer
  titles:
    en: Godzilla Densetsu CHRONOLOGY 2
    ja: ゴジラ伝説 CHRONOLOGY 2
    ja-latn: Godzilla Legend CHRONOLOGY 2
  type: toku
- catalog: K15G-7323~4
  date: '1986-11-21'
  link: album/112589
  reprint: false
  roles:
  - Composer
  titles:
    en: NHK Minna no Uta Kodomo-hen
    ja: NHKみんなのうたより こども編
    ja-latn: NHK Minna no Uta Kodomo-hen
  type: drama
- catalog: H30N-23035
  date: '1987-05-01'
  link: album/111720
  reprint: false
  roles:
  - Composer
  titles:
    en: NHK Taiga Drama Shudai Kyokushuu - Dokuganryu Masamune - "Hana no Shougai"
      kara "Dokuganryu Masamune" made
    ja: NHK大河ドラマ主題曲集 独眼竜政宗「花の生涯」から「独眼竜政宗」まで
    ja-latn: NHK Taiga Drama Shudai Kyokushuu - Dokuganryu Masamune - "Hana no Shougai"
      kara "Dokuganryu Masamune" made
  type: live
- catalog: VPCG-84234~43
  date: '1994-12-21'
  link: album/51690
  reprint: false
  roles:
  - Composer
  titles:
    en: LUPIN THE 3rd TV SPECIAL & PART III MUSIC FILE BOX
    ja: ルパン三世 TVスペシャル&PART III ミュージックファイルBOX
    ja-latn: LUPIN THE 3rd TV SPECIAL & PART III MUSIC FILE BOX
  type: anime
- catalog: AMCM-4228
  date: '1995-09-25'
  link: album/118048
  reprint: false
  roles:
  - Composer
  titles:
    en: PUNCH THE GUY
    ja: パンチ・ザ・ガイ
    ja-latn: PUNCH THE GUY
  type: live
- catalog: COCA-13256
  date: '1996-03-23'
  link: album/106324
  reprint: false
  roles:
  - Composer
  titles:
    en: Fancy Dance/Shiko Funjatta. Original Soundtrack
    ja: ファンシイダンス/シコふんじゃった。 オリジナル・サウンドトラック
    ja-latn: Fancy Dance/Shiko Funjatta. Original Soundtrack
  type: live
- catalog: VPCD-81347
  date: '2000-09-21'
  link: album/115829
  reprint: false
  roles:
  - Music
  titles:
    en: Lupin the 3rd Nenriki Chinsakusen Music File
    ja: 「ルパン三世　念力珍作戦」ミュージックファイル
    ja-latn: Lupin the 3rd Nenriki Chinsakusen Music File
  type: live
- catalog: VPCD-81381
  date: '2001-07-21'
  link: album/106462
  reprint: false
  roles:
  - Composer
  - Arranger
  titles:
    en: GODZILLA SONG BOOK
    ja: ミュージックファイル・コンピレーション ゴジラ・ソングブック
    ja-latn: Music File Compilation Godzilla Song Book
  type: toku
- catalog: GB-1
  date: '2004-09-20'
  link: album/106830
  reprint: false
  roles:
  - Composer
  titles:
    en: 50th ANNIVERSARY GODZILLA SOUNDTRACK PERFECT COLLECTION BOX 1
    ja: 50th・アニバーサリー・ゴジラ・サウンドトラック・パーフェクトコレクションBOX 1
    ja-latn: 50th ANNIVERSARY GODZILLA SOUNDTRACK PERFECT COLLECTION BOX 1
  type: toku
- catalog: GB-2
  date: '2004-12-24'
  link: album/106941
  reprint: false
  roles:
  - Composer
  titles:
    en: 50th ANNIVERSARY GODZILLA SOUNDTRACK PERFECT COLLECTION BOX 2
    ja: 50th・アニバーサリー・ゴジラ・サウンドトラックパーフェクトコレクションBOX2
    ja-latn: 50th ANNIVERSARY GODZILLA SOUNDTRACK PERFECT COLLECTION BOX 2
  type: toku
- catalog: GB-3
  date: '2005-04-25'
  link: album/106957
  reprint: false
  roles:
  - Composer
  - Arranger
  titles:
    en: 50TH ANNIVERSARY GODZILLA SOUNDTRACK PERFECT COLLECTION BOX 3
    ja: 50th アニバーサリー・ゴジラ・サウンドトラックパーフェクトコレクションBOX3
    ja-latn: 50TH ANNIVERSARY GODZILLA SOUNDTRACK PERFECT COLLECTION BOX 3
  type: toku
- catalog: COCX-34385~6
  date: '2007-07-18'
  link: album/64231
  reprint: false
  roles:
  - Composer
  - Arranger
  titles:
    en: ETERNAL EDITION 2007 TOWARD THE TERRA
    ja: ETERNAL EDITION 2007 地球へ…
    ja-latn: ETERNAL EDITION 2007 TOWARD THE TERRA
  type: anime
- catalog: CINK-10
  date: '2016-07-20'
  link: album/114917
  reprint: false
  roles:
  - Music
  titles:
    en: Daibosatsu Toge Original Soundtrack
    ja: 大菩薩峠 オリジナルサウンドトラック
    ja-latn: Daibosatsu Toge Original Soundtrack
  type: live
- catalog: CINK-11
  date: '2016-07-20'
  link: album/114988
  reprint: false
  roles:
  - Music
  titles:
    en: KILL! Original Soundtrack
    ja: 斬る オリジナルサウンドトラック
    ja-latn: Kiru Original Soundtrack
  type: live
- catalog: CINK-12
  date: '2016-08-24'
  link: album/116307
  reprint: false
  roles:
  - Music
  titles:
    en: Nihon no Ichiban Nagai Hi Original Soundtrack
    ja: 日本のいちばん長い日　オリジナル・サウンドトラック
    ja-latn: Nihon no Ichiban Nagai Hi Original Soundtrack
  type: live
- catalog: SICX-30043~4
  date: '2017-07-26'
  link: album/100707
  reprint: false
  roles:
  - Composer
  titles:
    en: NHK Taiga Drama Theme Ongaku Zenshuu 1963 - 2017
    ja: 最新版 NHK大河ドラマ テーマ音楽全集 1963 - 2017
    ja-latn: NHK Taiga Drama Theme Ongaku Zenshuu 1963 - 2017
  type: live
- catalog: PROT-1300
  date: '2021-05-21'
  link: album/113597
  reprint: false
  roles:
  - Composer
  titles:
    en: Godzilla The Theme
    ja: ゴジラ ザ・テーマ
    ja-latn: Godzilla The Theme
  type: toku
- catalog: STR024
  date: '2022-01-27'
  link: album/122003
  reprint: false
  roles:
  - Composer
  titles:
    en: 'KAIJU CRESCENDO: AN EVENING OF JAPANESE MONSTER MUSIC'
    ja: 'KAIJU CRESCENDO: AN EVENING OF JAPANESE MONSTER MUSIC'
    ja-latn: 'KAIJU CRESCENDO: AN EVENING OF JAPANESE MONSTER MUSIC'
  type: toku
featured_on:
- catalog: TKCA-71635
  date: '1999-07-01'
  link: album/47817
  reprint: false
  roles:
  - Composer
  titles:
    en: 'My Neighbors the Yamadas Original Full Soundtrack: The World Wishes for Family
      Stability.'
    ja: ホーホケキョ となりの山田くん オリジナル・フル・サウンドトラック 家内安全は、世界の願い。
    ja-latn: Hohokekyo Tonari no Yamada-kun Original Full Soundtrack Kanai Anzen wa,
      Sekai no Negai.
  type: anime
- catalog: KICA-1000
  date: '2009-12-23'
  link: album/65038
  reprint: false
  roles:
  - Composer
  titles:
    en: Utagoe Kissa Hakobune ~Akinaichuu~
    ja: TVアニメ「夏のあらし! ~春夏冬中~」 キャラクターソングアルバム 歌声喫茶方舟 ~アキナイチュウ~
    ja-latn: TV Anime "Natsu no Arashi! ~Akinaichuu~" Character Song Album Utagoe
      Kissa Hakobune ~Akinaichuu~
  type: anime
- catalog: JSPCDK-1009
  date: '2012-07-25'
  link: album/34390
  reprint: false
  roles:
  - Composer
  titles:
    en: Otsu / cro-magnon x Hyouge Mono
    ja: 乙 / cro-magnon × Hyouge Mono
    ja-latn: Otsu / cro-magnon x Hyouge Mono
  type: anime
- catalog: UCCY-1040
  date: '2014-09-24'
  link: album/48230
  reprint: false
  roles:
  - Composer
  titles:
    en: SARAH / Sarah Àlainn
    ja: SARAH / Sarah Àlainn
    ja-latn: SARAH / Sarah Àlainn
  type: game
- catalog: UCCY-9020
  date: '2014-09-24'
  link: album/48228
  reprint: false
  roles:
  - Composer
  titles:
    en: SARAH / Sarah Àlainn [Limited Edition]
    ja: SARAH / Sarah Àlainn [Limited Edition]
    ja-latn: SARAH / Sarah Àlainn [Limited Edition]
  type: game
- catalog: TKCA-74174
  date: '2015-01-21'
  link: album/48232
  reprint: false
  roles:
  - Composer
  titles:
    en: Studio Ghibli "Isao Takahata" Soundtrack Box
    ja: スタジオジブリ「高畑勲」サントラBOX
    ja-latn: Studio Ghibli "Isao Takahata" Soundtrack Box
  type: anime
- catalog: UCCY-1054~5
  date: '2015-04-08'
  link: album/140922
  reprint: false
  roles:
  - Composer
  titles:
    en: SARAH DELUXE EDITION / Sarah Àlainn
    ja: SARAH DELUXE EDITION / Sarah Àlainn
    ja-latn: SARAH DELUXE EDITION / Sarah Àlainn
  type: game
info:
  Birthdate: May 29, 1928
  Birthplace: Rumoi City, Hokkaido, Japan
  Credited works: 44 albums in database
  Credits:
  - 44 composer
  - 12 music
  - 11 arranger
  - 3 commentary
  - 1 conductor
  Variations:
  - names:
      en: Masaru Satoh
link: artist/25866
meta:
  added_date: 2017-02-15T18:54
  edited_date: 2017-02-15T18:56
  fetched_date: 2025-12-07T10:19
  ttl: 86400
  visitors: 2446
name: Masaru Sato
name_real: 佐藤 勝
name_trans: さとう まさる
notes: No notes available for this artist.
picture_full: https://media.vgm.io/artists/66/25866/25866-1487213832.jpg
picture_small: https://thumb-media.vgm.io/artists/66/25866/25866-1487213832.jpg
sex: male
type: Individual
vgmdb_link: https://vgmdb.net/artist/25866?perpage=99999
websites:
  Reference: []
